Demonstrates the use of ZSLIB and SYSLIB to print the
day of the week (spelled out), date, and time.  Type 3
programs that will ONLY run with ZCPR34 and ZSDOS/ZDDOS.
Source and three compiled programs included:
  DOW.COM - Displays data
  DOWZD.COM - Displays data and stores BCD data to ZCPR registers
  DOWZ.COM - Stores BCD data to ZCPR registers with NO display
    Seven ZCPR registers are used starting with #16
